/* This is the master ctrl css template that will be used for all sites 
-- naming conventions used here shall be standardized across
all sites and projects under pain of death. */

BODY {

	font-family:		georgia, times, serif;
	font-size:		13px;
	line-height:		15px;
	font-style:		normal;
	color:			#000000;
	}

/* These attributes specify the link colors throughout the site.
they should be modified depending upon the design and colors of the site */

A:link {color: #336699; text-decoration: underline;}
A:visited {color: #336699; text-decoration: underline;}
A:hover {color: #336699; text-decoration: none;}

/* news flash attributes */

.flash {

        font-family:            arial, verdana, sans-serif;
        font-size:              13px;
        color:                  #ffffff;
        }

A.flash:link {color: #ffffff; text-decoration: underline;}
A.flash:visited {color: #ffffff; text-decoration: underline;}
A.flash:hover {color: #ffffff; text-decoration: none;}

/* These attributes specify small text areas */

.small-text {

	font-family:		arial, verdana, sans-serif;
	font-size:		10px;
	letter-spacing:		.2px;
	color:			#ffffff;
	}

/* These attributes specify interior page Primary Headers and Secondary Headers*/

.primary-header {

	font-family:		arial, verdana, sans-serif;
	font-size:		16px;
	font-weight:		bold;
	color:			#000000;
	}

.secondary-header {

	font-family:		arial, verdana, sans-serif;
	font-size:		12px;
	font-weight:		normal;
	color:			#333300;
	}

.tertiary-header {

        font-family:            arial, verdana, sans-serif;
        font-size:              14px;
        font-style:            italic;
        font-weight:            bold;
        color:                  #999999;
        }

.navigation-header {
        font-family: Helvetica, Verdana, sans-serif;
        font-size:      12px;
        font-weight:    normal;
        font-style:     italic;
        color:  #0099cc;
}

.section-header {

        font-family:            arial, verdana, sans-serif;
        font-size:              13px;
        font-style:            normal;
        font-weight:            normal;
        color:                  #ffffff;
        text-align: right;
	}

H1,h1

        {
        font-family: Georgia, Times, serif;
        font-size-adjust:       .53;
        font-size:      16px;
        font-weight:    bold;
        font-style:     normal;
        text-decoration:        none;
        color:  #003366;
        word-spacing:   normal;
        letter-spacing: normal;
        text-transform: none;
        }


H2,h2

        {
        font-family: Georgia, Times, serif;
        font-size:      15px;
        font-weight:    normal;
        font-style:     normal;
        color:  #336699;
}


H3,h3

	{	
        font-family: Georgia, Times, serif;
	font-size:	14px;
	font-weight:	normal;
	font-style:	italic;
	text-decoration:	none;
	color:	#666666;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	

H4,h4

        {
        font-family: Georgia, Times, serif;
        font-size-adjust:       .53;
        font-size:      13px;
        font-weight:    normal;
        font-style:     italic;
        text-decoration:        none;
        color:  #333333;
        word-spacing:   normal;
        letter-spacing: normal;
        text-transform: none;
        }

H5,h5

        {
        font-family: Georgia, Times, serif;
        font-size-adjust:       .53;
        font-size:      12px;
        font-weight:    normal;
        font-style:     italic;
        text-decoration:        none;
        color:  #333333;
        word-spacing:   normal;
        letter-spacing: normal;
        text-transform: none;
        }

TD {

	font-family:		georgia, times, serif;
	font-size:		13px;
	color:			#000000;
	line-height:		15px;
	}

TH {

        font-family:            verdana, sans-serif;
        font-size:              13px;
        color:                  #333333;
        line-height:            13px;
        }



/* These attributes specify italicized small text */

.small-text-italic {

	font-family:		times new roamn, times;
	font-size:		12px;
	color:			#666666;
	line-height:		15px;
	font-style:		italic;
	}

.small-text-grey {

	font-family:		verdana;
	font-size:		12px;
	color:			#666666;
	line-height:		15px;
	}


/* defines attributes for horizontal rules */

HR, hr {
	
	color:			#666666;
	width:			100%;
	height:			1px;
	}